/* CSS Document */

#corps #titre{
	margin-top:291px;
	margin-left:97px;
}

#corps #sous-titre{
	width:290px;
	margin-left:388px;
}
#corps #sous-titre #h{
	text-align:right;
	padding:0;
	padding-top:10px;
	padding-right:20px;
}
#corps #sous-titre #b table tr td {
	padding-right:20px;
}

#corps #sous-menu{
	margin-left:97px;
	/*height:194px;*/
}

#corps #img{
	height:193px;
	margin-left:388px;
}

#corps #texte{
	margin-left:388px;
	margin-top:1px;
	height:290px;
	width:484px;
	padding:0;
}
html>body #corps #texte{
	width:484px;
	height:auto;
	min-height:290px;
}
#corps #texte .case{
	position:static;
	background-color:#dedfe3;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	width:474px;
	/*height:50px;*/
}
#corps #texte .case p{
	margin-top:-3px;
}
#corps #texte .case a{
	color:#666666;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:25px;
}
#corps #texte .case a.pdf{
	background:url(images/pdf.gif) no-repeat;
}
#corps #texte .case a.word{
	background:url(images/word.gif) no-repeat;
}